
QGIS Application - Bug report #13647

Restore "Add result to canvas" as a default

2015-10-21 09:18 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Processing/QGIS

Affected QGIS version:master Regression?:

Operating System: Easy fix?:

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 21683

Description

In fTools (menu Vector), at least two commands have the flag unchecked by default:

    -  Points in Polygon

    -  Vector grid

This is inconvenient and inconsistent, and should be restored. Very easy.

Associated revisions

Revision f7f8d7e4 - 2015-10-22 10:32 AM - Harrissou Santanna

Restore "Add result to canvas" option as default

fixes #13647

History

#1 - 2015-10-22 01:34 AM - Harrissou Santanna

- Status changed from Open to Closed

Fixed in changeset commit:"f7f8d7e4978ac3ace69a3d863ad4aa571b63af52".

#2 - 2017-05-01 01:21 AM - Giovanni Manghi

The "ftools" category is being removed from the tracker, changing the category of this ticket to "Processing/QGIS" to not leave the category orphaned.
